﻿
html, body {height:100%}

* {
border-style: none;
	border-color: inherit;
	border-width: 0;
	padding: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

header, footer, section, aside, nav, article { display: block;}

body {
    background-color: #fff;
    color: #1A1F2B;
	min-height: 100%;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 0.9em; /* 14px */
    line-height: 1.25em; /* 20px */  	
}



/* ------------- container zentriert ----------------- */

#container	{  max-width: 960px;  margin: 0px auto; margin-top: 20px; background: #fff;  
-moz-box-shadow: 0px 5px 30px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 5px 30px 1px rgba(0, 0, 0, 0.5);
opacity: 0.9;       /* modern browser */  
-moz-opacity: 0.9;  /* older Mozilla browser */  
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 in Standard Compliant Mode */  
filter:alpha(opacity=80); /* IE5.x -7.0 */} }


/* ------------- kopfbereich zentriert ----------------- */

header {max-width: 960px;   background-color: #fff; color: #000; margin: 0px auto; padding: 0px;  }

header p {
	text-transform:uppercase;
	font-size:11px;
}
header img { padding: 0 0 0px; max-width: 100%;  height: auto;}


#banner {
background-color: #fff;
border: 0;
padding: 20px;
max-width: 960px; 
}


/* 
 EM - PX zum kopieren oder nachschauen
 10px = 0.6em
 12px = 0.76em
 14px = 0.9em
 16px = 1.0em
 18px = 1.12em
 22px = 1.38em
 26px = 1.63em
 */ 



/* ------------- Navi ----------------- */



/* =============================================================================
   Lists
   ========================================================================== */

nav ul, nav ol { list-style: none;  list-style-image: none; margin: 0; padding: 0;  }

.sf-menu a, .sf-menu a:visited {
font-size: 14px;
line-height: 40px;
padding-top: 0px;
padding-bottom: 0px;
}

.sf-menu  li ul a, .sf-menu  li ul a:visited {
line-height: 35px !important;
height:35px;

}

.sf-menu li ul li:last-child a {
    border-right: 1px solid #ff0000;
}

#ddmenu div.menu-icon {
    display:none; /*hide menu icon initially*/
}



#topnav{ clear:both; display:block; width:100%; text-align:center;   padding:0px 0; margin:30px auto; border-radius:3px;}
#mobileMenu_mobileselect { display:block; width:90%; margin:auto; border: solid 1px;  height:1.6em; font-size:14px; line-height:2.6em;}

/* ------------- Inhalt ----------------- */

#content	{ 

width: 100%;
margin-top:205px;
padding: 20px;
background-color: #fff;
overflow:hidden;
z-index:1;

}

a {
	color: #000;
	 text-align: left;
}

a hover: {
color: #ff0000;
text-align: left;

	
}


p {
	
     -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
           max-width: 950px;
        text-align: justify;
        }
        
h4 {
font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 1.12em; /* 18px */
    line-height: 1.25em; /* 20px */
	}

h3 {
font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 1.0em; /* 16px */
    line-height: 1.25em; /* 20px */
	}


.aufzaehlung {
list-style-type: none;
max-width:900px;
line-height:1.6em;
	
}

.bild {
    float: left;
    max-width: 300px;
    border: 0px solid #000;
    margin: 0.5em;
    padding: .0em 0em;
    text-align: center;
    font-size: .8em;
}


hr { border: none; border-top: 1px solid #ff0000; color: #FFFFFF; background-color: #FFFFFF; margin-top: 20px; margin-bottom: 20px; height: 1px; } 

/* ------------- Fussbereich ----------------- */


footer {
background-color: #1f497d;
-moz-box-shadow: 0px 0px 30px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 30px 1px rgba(0, 0, 0, 0.5);
opacity: 0.9;       /* modern browser */  
-moz-opacity: 0.9;  /* older Mozilla browser */  
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 in Standard Compliant Mode */  
filter:alpha(opacity=80); /* IE5.x -7.0 */
max-width: 960px; 
color: #000;
padding: 20px;
margin: 0px auto;
margin-bottom: 0px;
margin-top: 25px;
z-index:2;
}


/* ------------- Tabellen ----------------- */




/* ==|== evt. notwendig ========================================
   ========================================================================== */

@media screen and (-webkit-min-device-pixel-ratio:0) {
#content img, #spalte_rechts img, embed, object, video {
        max-width: 100%;
        height: auto;
        width: auto;
    }
}

@media \0screen {
#content img, #spalte_rechts img, embed, object, video {
    width: auto\9; /* for ie 8 */
  }
}

aside {
  float:left;
  margin:0 0 40px 0;
  }
.flexslider {width:90%;}

#banner {
  text-align:left;

}

/*colors and bgs*/
body{}
h1, h2, h3, h4, h5, h6{
  color:#333; }
  
hgroup h1{
  color:#555; }

footer{
  background-color:#e6e6e6;
  font-size:12px;
  color:#797979;
  clear:both;
  line-height:20px;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:5%;
  padding-right:20px;
  -webkit-border-radius: 0px 0px 10px 10px;
  -moz-border-radius: 0px 0px 10px 10px;
  border-radius: 0px 0px 10px 10px;
}

a.bluelink{
  background:#0099ff;
  border-radius:7px;
  color:#fff;
  display:block;
  float:left;
  margin:10px 15px 10px 0;
  padding:15px;}


/* ==|== non-semantic helper classes ========================================
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* ==|== media queries ======================================================
only screen and min-device-width
   ========================================================================== */
   
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {
#container, #colophon{width:95%;}
#content_typo3 {
  width:95%;
}
.flexslider {width:90%;}

}

/* large smartphones ----------- */
@media  (max-width: 768px) {
#container, #colophon{width:94%;}
#content_typo3 {
  width:100%;
}
header{padding:10px 0 1px 0; }
header h1{ font-size:1.4em; }

#banner {
background-color: #fff;
max-height: 20px;
min-height: 20px;
border: 0;
padding: 20px;


}

.flexslider {width:90%;}

.sf-menu {
  line-height:1;
  font-size:14px;  
  height:35px !important;
background: #fff;


}

.sf-menu a, .sf-menu a:visited {
line-height: 35px !important; 
}

.flexslider {
margin-top: 20px;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left:      0;
  top:      2.5em; /* match top ul list item height */
  z-index:    99;

}



#main h1{font-size:1.6em;}
#main h2{font-size:1.4em;}
#main h3{font-size:1.3em;}
#main h4{font-size:1.2em;}
}

/* medium smartphones ----------- */
@media (max-width: 600px) {
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11
 {
  margin-left: 0.83333333333333%;
  margin-right: 0.83333333333333%;
  width: 48.333333333333%;
}
#content {
  width:95%;
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
   
}

.grid_12 {
  width:95%;  
}

.csc-textpic-intext-right-nowrap-320 .csc-textpic-text {
margin-right: 0px !important;
float:left;
}

div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
float: left;
margin-left:0px;
}



/* medium smartphones ----------- */
@media (max-width: 480px) {
#container, #colophon{width:95%;}
.grid_6 #content_typo3 {
  width:95%;
  
}

#content {
  width:100%;
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
   margin-top: -50px; 
  

}

p {  -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
 
     
   


	}
}
#logo, header hgroup{ }
#logo img{max-width:100%;}

.einspaltig #content {
-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;

}

.flexslider {display:block;}
.flex-direction-nav li a {
  background: none;  
}

/* Direction Nav */
.flex-direction-nav {visibility:hidden;}

header h1{ font-size:1em; margin-bottom:10px; }

#banner {
background-color: #fff;
border: 0;
padding: 10px;
height: 30px;

}

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  margin-left: 0;
  margin-right: 0;
  width:95%;
}

  #ddmenu li div.column.mayHide {
        display: none;
    }

    #ddmenu ul {
        width: 100%;
        border-radius: 0;
    }
    #ddmenu li {
        position:relative;
	    width:33.33%;
        box-sizing:border-box;
        text-align: left;
        border-top:1px solid rgba(255,255,255,0.3);
        border-right:1px solid rgba(255,255,255,0.3);
    }
    #ddmenu li.full-width {
        position: relative;
    }
    #ddmenu div.dropdown {
        width: auto;
        left: 0px;
        text-align: left;
    }
    #ddmenu li.full-width div.dropdown {
        width: auto;
    }
    #ddmenu div.dropdown.right-aligned, #ddmenu div.dropdown.mayRight {
        left: auto;
        right: 0px;
    }
    #ddmenu li div.column {
        width: auto;
        border: none;
    }

}
#topnav{ clear:both; display:block; width:100%; text-align:center;   padding:5px 0; margin:30px auto; border-radius:3px;}


/* kontaktformular ----------- */

input { border: solid 1px;
width: 80%;
	}

textarea {
	border: solid 1px;
	width: 80%;
}

select {
	border:solid 1px;
	
}


input[type=submit] { 
	width: 160px;
	height: 22px;
	background-color: #ebebeb;
	-moz-border-radius:7px;
	cursor: pointer;
	
}
input[type=radio] { 
	width: 40px;
	
	
}




